Video Tab

Item

Description

Include video

Select this check box if you want to include a video stream in your encoded file.

Frame size

Choose a setting from the drop-down list to specify the dimensions (in pixels) of the encoded video.

If you choose Custom, you can type dimensions in the Width and Height boxes.

Allow source to adjust frame size

Select this check box if you want the plug-in to optimize video frame sizes when encoding. Video frames will be scaled to match the source video aspect ratio as closely as possible.

When the check box is cleared, video frames will be encoded to match the selected Frame size setting.

Profile

Choose a setting from the drop-down list to set the syntax required for decoding the stream:

Baseline | Use for portable devices and other devices that require less complex encoding.
Main | Use for most television, VCR, and cable TV applications.

Frame rate

Choose a setting from the drop-down list to specify the number of frames that will be encoded for each second of video.

Allow source to adjust frame rate

Select this check box if you want the plug-in to optimize the frame rate when encoding.

If the source frame rate is greater than the template's frame rate, the encoder will either use half of the source frame rate or the selected Frame rate setting (the lower value is used).

When the check box is cleared, the selected Frame rate setting will be used.

Field order

Choose a setting from the drop-down list to determine field order of the frames when drawn on the screen.

None (progressive scan) | Select this option when viewing the video on a computer. This option ignores interlacing.
Upper field first | Select this option (also called odd or field A) for video that will be viewed on a television.
Lower field first | Select this option (also called even or field B) for DV output or if Upper field first produces jittery or shaky output.

Pixel aspect ratio

Choose a setting from the drop-down list to change the pixel aspect ratio of your encoded video frames.

Choose the setting that matches your destination playback device. Using the incorrect setting can result in distortion or stretching.

Number of reference frames

Type a value in the box to specify the number of frames that will be used to find correlations between frames for performing compression.

Higher values allow the encoder to perform better compression, but require more work for the encoder and more buffering by the decoder.

Some applications (especially hardware devices) have limited buffering capabilities and cannot decode video with a large number of reference frames..

Use deblocking filter

AVC encoding divides a video frame into smaller sections called macroblocks and compresses each block separately. During decompression, edges between the blocks can sometimes be seen. A deblocking filter smoothes the edges between blocks to make them less visible.

When encoding to a low bit rate, select this check box to set a flag that allows the decoder to apply a filter to reduce the appearance of blocking in your video.

When encoding to a high bit rate, clear the check box. Deblocking high-bit rate video can produce artifacts.

Constant bit rate

Select this radio button and choose a setting from the drop-down list if you want to encode your file using a single bit rate.

Variable bit rate

Select this radio button if you want the encoder to vary your file’s bit rate to accommodate high- and low-motion changes in video. Variable bit rate files can produce higher picture quality and smaller file sizes than constant bit rate files.


Audio Tab

Item

Description

Include audio

Select this check box if you want to include an audio stream in your encoded file.

Sample rate

Choose a setting from the drop-down list to specify the number of samples per second used to store a sound.

High sample rates, such as 44,100 Hz provide higher fidelity than lower sample rates, such as 11,025 Hz. However, more storage space is required when using higher sample rates.

Bit rate

Choose a setting from the drop-down list to specify the quality of the encoded audio stream.

Higher settings produce files with increased audio quality, but encoded file sizes are larger. Lower settings produce files with decreased audio quality, but the files are smaller.


Overview

MainConcept AVC/AAC Plug-In

Copyright © 2008. Sony Creative Software Inc.
All Rights Reserved
Revised January 4, 2008

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries. All other trademarks or registered trademarks are the property of their respective owners in the United States and other countries.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.